<div id="haut"></div>
<div class="adresse-ecole"><strong>Ecole du Biollay</strong> 21 Rue Jean Gotteland, 73000 Chambéry <strong>Tél: <a class="Telephone" href="tel:+33479694573">04 79 69 45 73</a></strong> </div>
<nav class="navbar navbar-expand-lg navbar-light bg-light ">
<a class="navbar-brand" href="{{path('accueil')}}"><i class="fas fa-home"></i></a>
<button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarSupportedContent15"
aria-controls="navbarSupportedContent15" aria-expanded="false" aria-label="Toggle navigation"><span class="navbar-toggler-icon"></span></button>

<div class="collapse navbar-collapse" id="navbarSupportedContent15">
<ul class="navbar-nav">
<li class="active">
<a class="js-menu nav-link" data-path="{{path('accueil')}}" href="{{path('accueil')}}">Accueil <span class="sr-only">(current)</span></a>
</li>
{% if is_granted('IS_AUTHENTICATED_REMEMBERED') %} 
<li class=" active" >
<a class="js-menu nav-link"data-path="{{path('list-evenement')}}" href="{{path('list-evenement')}}"><i class="far fa-calendar-alt"></i> &#201;venement<span class="sr-only">(current)</span></a>

</li>
<li class=" active" >
<a class="js-menu nav-link"data-path="{{path('planning')}}" href="{{path('planning')}}"><i class="fas fa-clock"></i></i> Planning <span class="sr-only">(current)</span></a>
</li>
{% endif %}
<li class="active">
<a class="js-menu nav-link" data-path="{{ path('contact') }}" href="{{ path('contact') }}">
<i class="fas fa-address-book"></i> Contact
</a>
</li>
<li class="active" >
<a class="js-menu nav-link comp" data-path="{{ path('geolocalisation') }}" href="{{ path('geolocalisation') }}">
<i class="fas fa-compass"></i> Géolocalisation de l'école
</a>
</li>
{% if (is_granted('ROLE_ENSEIGNANT')) %}
<li class="js-menu nav-item dropdown active">
<a class="nav-link dropdown-toggle" href="#" id="navbarDropdownMenuLink" role="button" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false"><i class="fas fa-user-cog"></i> Admin</a>
<div class="dropdown-menu" aria-labelledby="navbarDropdownMenuLink">

<a class="js-menu dropdown-item" data-path="{{ path('evenement_index') }}" href="{{ path('evenement_index') }}"><i class="fas fa-calendar-times"></i> &#201;venement</a>
<a class="js-menu dropdown-item" data-path="{{path('messagerie')}}" href="{{path('messagerie')}}"><i class="fas fa-envelope-open-text"></i> Messagerie</a>

{% if (is_granted('ROLE_DIRECTEUR')) %} 
<a class="js-menu dropdown-item gestion" data-path="{{ path('user_index') }}" href="{{ path('user_index') }}"><i class="fas fa-user-edit"></i> Gestion d'utilisateur </a>
<a class="js-menu dropdown-item" data-path="{{ path('school_year_index') }}" href="{{ path('school_year_index') }}"><i class="fas fa-calendar-week"></i> Années scolaire</a>
<a class="js-menu dropdown-item" data-path="{{ path('child_index') }}" href="{{ path('child_index') }}"><i class="fas fa-child"></i> Enfant</a>
<a class="js-menu dropdown-item" data-path="{{ path('parent_of_child_index') }}" href="{{ path('parent_of_child_index') }}"><i class="fas fa-male"></i> Parent</a>
<a class="js-menu dropdown-item" data-path="{{ path('school_team_index') }}" href="{{ path('school_team_index') }}"><i class="fas fa-users"></i> &#201;quipe scolaire</a>
<a class="js-menu dropdown-item" data-path="{{ path('class_school_index') }}" href="{{ path('class_school_index') }}"><i class="fas fa-school"></i> Classe</a>
<a class="js-menu dropdown-item" data-path="{{ path('service_index') }}" href="{{ path('service_index') }}"><i class="fas fa-chalkboard-teacher"></i> Service</a>
{% endif %}
</div>
</li>
{% endif %} 
{% if (is_granted('ROLE_ATSEM')) %} 
<li class="js-menu nav-item dropdown active">
<a class="nav-link dropdown-toggle" data-path="#" href="#" id="navbarDropdownMenuLink" role="button" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false"><i class="fas fa-user-cog"></i>Admin</a>
<div class="dropdown-menu" aria-labelledby="navbarDropdownMenuLink">

<a class="js-menu dropdown-item" data-path="{{ path('evenement_index_atsem') }}" href="{{ path('evenement_index_atsem') }}">&#201;venement</a>
</div>
</li>
{% endif %} 
{% if (is_granted('ROLE_SERVICE')) %}
<li class="js-menu nav-item dropdown active">
<a class="nav-link dropdown-toggle" href="#" id="navbarDropdownMenuLink" role="button" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false"><i class="fas fa-user-cog"></i> Service</a>
<div class="dropdown-menu" aria-labelledby="navbarDropdownMenuLink"> 
<a class="js-menu dropdown-item" data-path="{{ path('evenement_index') }}" href="{{ path('evenement_index') }}">&#201;venement</a>
</div>
</li>
{% endif %} 
</div>
{% if is_granted('IS_AUTHENTICATED_REMEMBERED') %}
<div class="dropdown dec">
<a class="nav-link dropdown-toggle" href="#" id="navbarDropdownMenuLink" role="button" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false"><i class="fas fa-user-circle fa-2x "></i> {{app.user.firstName|capitalize }} {{app.user.lastName|upper}}</a>
<ul class="dropdown-menu dp" aria-labelledby="navbarDropdownMenuLink">
<li> <a class="nav-link dp" href="{{ path('app_logout') }}"> <i class="fas fa-power-off"></i> Déconnexion</a></li>
<li><a class="nav-link dp" href="{{ path('profil') }}"><i class="fas fa-address-card"></i> Mon profil </a></li>
</ul>
</div>
</ul>
{% else %}
<div class ="d-flex flex-row-reverse"> 
<a class="js-menu nav-link con " data-path="{{ path('app_login') }}" href="{{ path('app_login') }}">Connexion</a>
<a class="js-menu nav-link com " data-path="{{ path('app_register')}}" href="{{ path('app_register') }}">Créer un compte</a>
</div>
{% endif %}

</nav>